entity.{{ entity_type_id }}.overview:
  title: {{ entity_type_label|plural }}
  parent: system.admin_structure
  description: 'List of {{ entity_type_label|lower|plural }} to extend site functionality.'
  route_name: entity.{{ entity_type_id }}.collection
